body {
	margin: 0;
	padding: 0;
}

.marquee {
	/**
	 * Je mozne menit
	 */
	font-size: 20px;
	height: 100px;
	line-height: 100px; /** Musi se shodovat s vyškou pro zarovnani na strred*/
	background-color: #000;
	color: #fff;
	
	/**
	 * Nemenit
	 */
	width: 100%;
	overflow: hidden;
}

.marquee span {
	margin-right: 30px;
}